$nwf-font-path:        "./national2web" !default; 
$nwf-font-prefix:        'national2web' !default;
$nwf-font-family:       'NationalWeb' !default;
$nwf-font-size-base:   14px !default;
$nwf-line-height-base: 1 !default;
$nwf-css-prefix:       nwf !default;
$nwf-version:          "1.0.0" !default;
$nwf-border-color:     #eee !default;
$nwf-inverse:          #fff !default;
$nwf-li-width:         (30em / 14) !default;